南昌市物联网技防平台-前端
shuishen
2021-03-12 37a63edd31e61d337ec9ef1f0f2a17ac6e8db1b2
public/map/popup/style/route-name-layer.css
@@ -1,3 +1,9 @@
/*
 * @Author: Morpheus
 * @Date: 2021-03-12 11:51:19
 * @Last Modified by:   Morpheus
 * @Last Modified time: 2021-03-12 11:51:19
 */
html,
body {
    margin: 0;
@@ -16,7 +22,7 @@
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    color: #677788;
}
.route-name-layer-box li {
@@ -46,7 +52,7 @@
    height: 28px;
    width: 100%;
    outline: none;
    color: #747575;
    color: #677788;
}
.route-name-layer-box li:nth-child(3) select option {